Name: kron4ek-wine-proton-10.0-1-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-proton-10.0-1-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/proton-10.0-1/wine-proton-10.0-1-amd64.tar.xz
  file_checksum: dade30c7919a1164632598d972727831
  file_size: 69577388
  rename: wine-proton-10.0-1-amd64.tar.xz
Post:
- action: rename
  source: wine-proton-10.0-1-amd64
  dest: kron4ek-wine-proton-10.0-1-amd64
